Bug 1303057 - Squid should set CLOEXEC on opened FDs
Summary: Squid should set CLOEXEC on opened FDs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: squid34
Version: 6.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Luboš Uhliarik ✈
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 837033
Blocks: 1172231 1269194 840699 1269889
TreeView+ depends on / blocked
 
Reported: 2016-01-29 12:45 UTC by Luboš Uhliarik ✈
Modified: 2018-12-05 19:13 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 837033
Environment:
Last Closed: 2016-07-28 21:57:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 155473 None None None 2016-01-29 12:45:33 UTC


Note You need to log in before you can comment on or make changes to this bug.